RubyGems Navigation menu

dm-pager 1.0.1

DataMapper Pagination

Gemfile
          gem 'dm-pager', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install dm-pager -v 1.0.1
  
  
  
  
  
  
  

Total downloads 82,885

For this version 2,043

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - March 8, 2010 (12.5 KB)
  2. 1.0.2 - February 18, 2010 (12 KB)
  3. 1.0.1 - December 19, 2009 (12 KB)
  4. 1.0.0 - December 7, 2009 (12 KB)
  5. 0.0.8 - October 27, 2009 (12 KB)
Show all versions (6 total)